Callgrind Annotate
1
Release &rel-version;

# callgrind_annotate

post-processing tool for the Callgrind

        callgrind_annotate
        options

        callgrind-out-file
        source-files

## Description

`callgrind_annotate` takes an output file produced by the Valgrind tool Callgrind and prints the information in an easy-to-read form.

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Josef Weidendorfer <&cl-email;>.

This manual page was written by Philipp Frauenfelder <pfrauenf@debian.org>.